home Forumsplay_arrow Help play_arrow Java Edition

1

World Edit Problems

1 emeralds2 replies53 views
created 06/16/2019 6:51 pm by kim4f8h
last reply 06/18/2019 8:08 am
ok ive installed the 7.0 version of world edit onto my server and it says its working when i do /pl but when i try to do its commands it said unknown command
Posted by avatar
kim4f8h
Level 1 : New Explorer
0

comment Login or register to post a reply.

2 replies

1
06/18/2019 8:08 am
Level 1 : New Explorer
Lazaros2002
It depends on your server's version. You should download the version of world edit plugin that can fit with your server. Like if your server is 1.13 version you should get the plugin that can fit with the 1,14 version
1
06/16/2019 11:08 pm
Level 6 : Apprentice Engineer
WhoAteMyButter
You have to use the bukkit version for plugins. You also have to have a bukkit/spigot server.

Planet Minecraft

Browse

Site

© 2010 - 2019
planetminecraft.com

Welcome